.opacity-enter-active, .opacity-leave-active
  transition-duration: 0.4s
.opacity-enter-from, .opacity-leave-to
  opacity: 0 !important

.fade-up-enter-active, .fade-up-leave-active
  transition-duration: 0.4s
.fade-up-enter-from, .fade-up-leave-to
  transform: translateY(10px) !important
  opacity: 0 !important
.fade-up-leave-to
  transform: translateY(-10px) !important

.scale-in-enter-active, .scale-in-leave-active
  transition-duration: 0.4s
.scale-in-enter-from, .scale-in-leave-to
  transform: scale(0.98) !important
  opacity: 0 !important

.page-enter-active, .page-leave-active
  transition-duration: 0.5s
.page-enter-from
  transform: scale(0.98) !important
  opacity: 0 !important
.page-leave-to
  transform: scale(1.02) !important
  opacity: 0 !important
